WIPHY_UNREGISTER(9)

NAME
wiphy_unregister - deregister a wiphy from cfg80211

SYNOPSIS

void wiphy_unregister(struct wiphy * wiphy);

ARGUMENTS

wiphy
    The wiphy to unregister.

DESCRIPTION

After this call, no more requests can be made with this priv pointer, but the call may sleep to wait for an outstanding request that is being handled.

AUTHOR

Johannes Berg <johannes@sipsolutions.net>
    Author.

COPYRIGHT